;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 01_super_white_040
FresnelMax = 0.7
FresnelC = 0.06
AmbientSpecular = 0.01
SpecularBase = 1.0, 100

[MODEL_REPLACEMENT_0]
FILE = ddm_toyota_mrs_haru.kn5, ddm_toyota_mrs_haru_B.kn5
HIDE = 0x55F6236A002, 0x55F6236A003